<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrderItem6 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->double('bag_width', 10, 0);
            $table->double('bag_height', 10, 0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->dropColumn('bag_width');
            $table->dropColumn('bag_height');
        });
    }
}
